@media screen and (max-width: 1024px) {
	img { max-width: 100%; height: auto; }
	#header { width: 100%; }
	#logo a { left: auto; }
	#container { width: 100%; }
	#slideshow { width: 100%; }
	#content { width: 95%; margin: 0 auto 20px; background: rgba(0,0,0,0.8); box-sizing: border-box; }
	#secondarycontent { width: 95%; margin: 0 auto 20px; background: rgba(0,0,0,0.8); box-sizing: border-box; }
	#scrollcontent { width: 95%; margin: 0 auto 20px; background: rgba(0,0,0,0.8); box-sizing: border-box; }
	#secondaryleftcol, #secondarycentercol, #secondaryrightcol { width: 33%; box-sizing: border-box; }
	#scroll { width: 100%; margin: 0; height: auto; padding: 25px; box-sizing: border-box; }
	#pagecontent { width: 100%; padding: 20px; box-sizing: border-box; }
	#pageleftcol { width: 64%; padding: 20px; margin-right: 2%; }
	#pagerightcol { box-sizing: border-box; width: 28%; }
	#contactdetails { width: 100%; padding: 20px; box-sizing: border-box; }
}

@media screen and (max-width: 768px) {
	#toggle { position: absolute; top: 15px; right: 15px; font-size: 30px; cursor: pointer; color: #fff; }
	#toggle:hover { color: #f00; }
	#primary_navigation { width: 100%; height: auto; top: 70px; border-top: 5px solid #f00; padding: 15px 0 0; background: #000; display: none; }
	#primary_navigation ul li { float: none; padding: 0; }
	#primary_navigation ul li a { border-left: 5px solid #000; color: #fff; padding: 0; height: 50px; line-height: 50px; font-family: Arial; font-size: 18px; text-align: center; border-top: none !important; }
	#primary_navigation ul li a:hover { border-left: 5px solid #f00; color: #f00; }
	#primary_navigation ul li.current_page_item a { color: #f00; }
	#leftcol { width: 100%; box-sizing: border-box; }
	#rightcol { width: 100%; box-sizing: border-box; }
	.table-wrapper { width: 100%; overflow-x: auto; overflow-y: hidden; }
	#contactform tr td, #contactform tr th { float: none; display: block; width: 100%; }
	input[type=text], input[type=number], input[type=email], select { height: 35px; line-height: 35px; width: 100%; text-indent: 10px; }
	textarea { width: 100%; padding: 10px; box-sizing: border-box; margin-top: -20px; }
	input[type=submit], button { display: inline-block; padding: 10px 50px; }
	#footer { width: 100%; height: auto; text-align: center; }
	#copyright { position: relative; }
	#pwd_footer_v2 { float: none !important; }
}

@media screen and (max-width: 568px) {
	#secondaryleftcol, #secondarycentercol, #secondaryrightcol { width: 100%; min-height: 0; }
	#pageleftcol, #pagerightcol { width: 100%; box-sizing: border-box; margin: 0 auto 20px; min-height: 0; }
	#copyright { padding: 0 15px; }
	#copyright a { display: inline-block; box-sizing: border-box; }
}

@media screen and (max-width: 480px) {
	#homecontactdetails { margin: 300px auto 0; width: 255px; box-sizing: border-box; background: none rgba(0,0,0,0.8) !important; }
	#bunnings { margin: 0 auto 20px; }
}

@media screen and (max-width: 320px) {
	#headercontainer, #header { height: 50px; }
	#toggle { top: 8px; }
	#logo a { width: 250px; background-size: 100%; }
	#primary_navigation { top: 50px; padding-top: 30px; }
}